#shop {
 display: flex;
 /*align-items: center;*/
 justify-content: center;
 flex-wrap: wrap;
 gap: 10px;
 /*min-height: 100vh;*/
}

.article-card {
 background-color: var(--eagles_gray_dark_color);
 border-radius: 5px;
 box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.75);
 color: var(--eagles_gray_extremely_light_color);
 padding-top: 40px;
 position: relative;
 width: 350px;
 max-width: 100%;
 text-align: center;
 display: flex;
 flex-direction: column;
 justify-content: flex-end;
}

.article-card h3 {
 color: var(--eagles_gray_extremely_light_color);
 margin: 10px 0;
 font-size: 20px;
}

.article-card h6 {
 margin: 5px 0;
 text-transform: uppercase;
}

.article-card p {
 line-height: 21px;
 text-align: justify;
 padding: 10px;
}

.article-card .pro {
 background-color: var(--eagles_white_color);
 border-radius: 3px;
 position: absolute;
 top: 30px;
 left: 15px;
 padding-top: 5px
}

.article-card .pro img{
  margin: 3px;
  max-width: 16px;
  max-height: 16px;
}

.article-card .round {
 border: 1px solid var(--eagles_pink_color);
 border-radius: 50%;
 padding: 7px;
}

.article-card .prix {
 line-height: 21px;
 text-align: center;
 padding: 10px;
 font-weight: bold;
}

.article-card p.description {
 min-height: 100px;
}
